.leistungen{
  padding-top: 4em;
  text-align: left;
}

.btn-Shop{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: rgb(78, 74, 74);
  letter-spacing: 0.1em;
}

.zumShopBtn{
  margin-top: 0.5em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: rgb(78, 74, 74);
  letter-spacing: 0.1em;
  transition: background-color 0.4s
}

.zumShopBtn:hover {
  background-color: rgb(71, 68, 68);
}

.fixed-content{
  top: 12%;
  align-items: center;
  position: sticky;
  padding-bottom: 5em;
}

.textReisen {
  padding-left: 3em;
}

.ueberschrift{
  font-family: 'Times New Roman', Times, serif;
  font-size: 24px;
  letter-spacing: 0.1em;
  color: black;
  padding-bottom: 0.7em;
}

.ueberschrift2 {
  font-family: 'Times New Roman', Times, serif;
  font-size: 12pt;
  color: black;
}

.hr {
  margin-top: 1em;
}

.imgLeistung{
  margin-top: 0;
  padding-left:3em;
}


.slider{
  float: right;
  position: absolute;
  z-index: 1;
  transition: opacity 0.4s;
  opacity: 1;
}